uuid: f28a87f2-184a-41c7-a139-856777721a5d
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: iOIgKX81zNLDV8fjH58Y0SEriUt29sSaH3xe16H11Uo
name: medium
label: 'Medium (220×220)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
